<template>
  <div class="mapView" :id="mapTarget" ></div>
</template>

<script>
export default {
  name: 'mapView', //地图
  data() {
    return {
      mapTarget: 'groupPageBaseMap',
    }
  },
  computed:{

  },
  watch:{

  },
  mounted() {

  },
  methods: {

  }
}
</script>

<style lang="scss" scoped>
.mapView {
  height: 100%;
  width: 100%;
  background: url('~@/views/groupPage/images/bj.png') no-repeat;
  background-size:  100% 100%;
}
</style>